<head>
    <meta charset="UTF-8">
    <title>Aldo Lushkja</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="/webjars/bootstrap/5.2.0/css/bootstrap.min.css">
</head>